@charset "utf-8";
.tb{
	display:block;
	margin:auto;
	width:auto;
	height:auto;
	overflow:hidden;
	margin-top:50px;
	margin-bottom:50px;
	max-width: var(--max_width);
}
@media (max-width:767px){
	.tb{
		padding: 10px;
	}
}
.thead{
	text-align: center;
	list-style: 1.8;
}

.title{
	font-size: 2rem;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
.miaoshu{
	font-size:1rem;
	color:#999;
}

.list{
	display: grid;
	grid-template-columns: auto auto auto;
	column-gap: 5%;
	row-gap: 20px;
	width: auto;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}
@media (max-width:767px){
	.list{
		grid-template-columns: auto;
	}
}
.contact_tb{
	background-color: #252525;
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	text-align: center;
	padding: 30px;
}
.contact_ico{
	display: block;
	font-size: 3rem;
	color: var(--main_color);
	width: auto;
	height: auto;
	overflow: hidden;
}
.contact_name{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	font-size: 1.2rem;
	margin-top: 10px;
}
.contact_miaoshu{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	color: #fff;
}
.map{
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-top: 40px;
	margin-bottom: 40px;
}
.form{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	column-gap: 20px;
	row-gap: 20px;
	width: auto;
	height: auto;
	overflow: hidden;
	margin-top: 20px;
}


.form-textarea{
	height: 100px;
	resize: vertical;
}
.form-item{
	display:block;
	overflow:hidden;
	width:calc(33.3% - 40px/3 );
	height:auto;
}
.form-item:nth-child(n+4){
	width:100%;
}
@media (max-width:767px){
	.form-item{
		width: 100%;
	}
}
.form-tfoot{
	background-color: transparent;
	padding: 0px;
	display: block;
}
#form-save{
	display:block;
	overflow:hidden;
	width:auto;
	height:auto;
	padding-left: 40px;
	padding-right: 40px;
	background-color: var(--back_color);
	color: #fff;
	border: none;
}
#form-save:hover{
	background-color: var(--hover_color);
}
#form-save{
	width:100%;
	height: 50px;
}